Subject: How do I use PC-PINE 3.95 with multiple internet accounts?

From: JND <[email-masked]>
Date: Tue, 03 Dec 1996 04:40:58 -0800

I am looking for information on configuring/using PINE with two
different email accounts.

Can this only be done by having one account's INBOX a read-only incoming
folder?

Ideally, I would like to be able to send to and receive email from both
accounts during the same on-line PINE session.

I have read, read, and re-read every document I could find on the net
regarding this inquiry but have not been able to find any information
that directly addresses any methods/options I have to accomplish this
with PINE.

I am using PC-PINE 3.95 under Windows 3.1 on an IBM based machine.

Thanks for your help... Jeff

(Please reply directly to [email-masked])